prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/usr/pkg/lib
includedir=${prefix}/include

Name: gnuradio-channels
Description: GNU Radio's channel model blocks
Requires: gnuradio-runtime gnuradio-filter
Version: 3.10.12
Libs: -L${libdir} -lgnuradio-channels -lgnuradio-filter
Cflags: -I${includedir}
